Subject: Re: bug#9066: cleanup: remove conditional preprocessor code that depends on __STDC__

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 14 Jul 2011 21:06:16 +0200

Glenn Morris <[email-masked]> writes:

> Closing is not appropriate. I marked it as notabug, because it isn't an
> actual "bug", IMO. But it is a TODO item, and this tracker is used for
> keeping track of those as well. So it should stay open, and actually get
> fixed after the feature freeze ends.

I'm thinking "notabug" is what other bug tracking systems say is
"invalid".  That is, the report talks of something that is the way it
should be, a la, "doctor, when I poke a finger in my eye it hurts".

I'll reopen the bug.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/